std::ranges::slide_view::iterator::operator[](3)

NAME
std::ranges::slide_view::iterator::operator[] - std::ranges::slide_view::iterator::operator[]

Synopsis
   constexpr auto operator[]( difference_type pos ) const (since C++23)
       requires ranges::random_access_range<Base>;
   Returns an element at specified relative location.
   Let current_ and n_ be the underlying data members. Equivalent to: return
   views::counted(current_ + pos, n_);.

Parameters
   pos - position relative to current location

Return value
   The element (of type value_type) at displacement pos relative to the current
   location.

Example
    This section is incomplete
    Reason: no example

See also
   operator* accesses the element
   (C++23) (public member function)

Category:
     * Todo no example